### Method

# Pango FontFamily get_face

#### Declaration [src]

    PangoFontFace*
    pango_font_family_get_face (
      PangoFontFamily* family,
      const char* name
    )

#### Description [src]

Gets the `PangoFontFace` of `family` with the given name.

Available since: | 1.46

#### Parameters

`name` | `const char*`
| The name of a face. If the name is `NULL`, the family’s default face (fontconfig calls it “Regular”) will be returned.
| The argument can be `NULL`.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.

#### Return value

Returns: | `PangoFontFace`
| The `PangoFontFace`, or `NULL` if no face with the given name exists.
| The data is owned by the instance.
| The return value can be `NULL`.